System Requirements for IBM WebSphere Remote Server v8.5

Product documentation


Abstract

The table below provides the system requirements for IBM WebSphere Remote Server v8.5 in different levels and organization of detail.

This document describes the minimum product levels that need to be installed before opening a problem report with the WebSphere Remote Server Support team. Because other products frequently ship fixes, updates and new releases, testing every configuration is not possible. In general, you can install and run with updates to supported products if those updates are forward compatible.
This document also links to each of the products that are bundled with the IBM WebSphere Remote Server v8.5.

Content

<- Back to WebSphere Remote Server system requirements.


Software requirements by Operating system
Co-Packaged Software



******************************************************************************************************************
SPCR tool available for all software products:
The generic link to the IBM Software Product Compatibility Reports (SPCR) tool is below. You can access the tool for any product and obtain the spported operating systems, system requirements, and optional supported software for your product version .

Click the link below to reach the front page of SPCR:
IBM Software Product Compatibility Reports (SPCR)

Then choose the following options to obtain the supported operating systems, system
requirements, and optional supported software for your product version.

1. Select the desired product.
2. Select the desired version.
3. Select your operating system.

Rate this page:

(0 users)Average rating

Document information


More support for:

WebSphere Remote Server

Software version:

7.1.2

Operating system(s):

Linux, Windows

Software edition:

All Editions

Reference #:

7036203

Modified date:

2013-01-07

Translate my page

Machine Translation

Content navigation